ChartDirector Ver 5.0 (PHP Edition)

DrawArea.move

Usage

move(xOffset, yOffset [, bgColor [, filter [, blur ]]])

Description

Moves the drawing surface.

Arguments

Argument | Default | Description
--- | --- | ---
xOffset | (Mandatory) | The pixel offset to move towards the left.
yOffset | (Mandatory) | The pixel offset to move towards the bottom.
bgColor | FFFFFF | The background color used to fill the space left after moving.
filter | LinearFilter | The filter to use for re-sampling. (Only applies for fractional pixel offsets.)
blur | 1 | The blur factor to use for re-sampling. (Only applies for fractional pixel offsets.)

Return Value

None

© 2009 Advanced Software Engineering Limited. All rights reserved.